### Method

# Adw AboutDialog get_designers

since: 1.5

#### Declaration [src]

    const char* const*
    adw_about_dialog_get_designers (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the list of designers of the application.

Available since: 1.5

Gets property | `Adw.AboutDialog:designers`

#### Return value

Type: An array of `utf8`

The list of designers.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.